.intrans h1 {
    color: #005c6d;
    font-weight: bold;
}
.intrans h2 {
    color: #005c6d;
}
.intrans h3 {
    color: #256e79;
}

.intrans .portrait img {
    width: auto;
    height: 300px;
}

.intrans .landscape img {
    width: 300px;
    height: auto;
}

.intrans .views-row {
    padding: 10px;
    margin-top: 20px;
}

.resource-background-color-white {
    background-color: white;
}

.resource-background-color-yellow {
    background-color: #fad5be;
}